WLANHCXCAT(1)

NAME
wlanhcxcat - Simple password recovery tool

DESCRIPTION

Simple password recovery tool for WPA/WPA2/WPA2 SHA256 AES-128-CMAC (hash-modes 2500, 2501)

USAGE

wlanhcxcat <options>

OPTIONS

-i <file> : input hccapx file

-w <file> : input wordlist, plainmasterkeylist oder mixed word-/plainmasterkeylist

    : wordlist input is very slow

-e        : input ESSID

-p        : input password

-P        : input plainmasterkey

-o <file> : output recovered network data

-h        : this help

input option matrix

-e and -p

-e and -P

-e and -w

-p

-P

-w